.activiteiten-box {
	overflow: hidden;
	padding: 0 0 20px;
}
.activiteiten-box .cursus-box {
	width: 80px;
	float: left;
	margin: 3px 21px 0 0;
}
.activiteiten-box .cursus-box .date {
	display: block;
}
.activiteiten-box .cursus-box .date em {
	font-size: 11px;	
}
.activiteiten-box .text-box {
	overflow: hidden;
	margin: 0 0 -7px;
}
#content .activiteiten-box h3 { margin: 0; }
#content .activiteiten-box p { margin: 0 0 5px; }


.googlemaps-box,
.googlemaps-form-box {
	overflow: hidden;
	padding: 0 0 10px;
}
.googlemaps-box #canvas_maps {
	width: 433px;
	height: 350px;	
	background: #CCC;
}
.googlemaps-form-box {
	padding-top: 5px;
}

.geolocation-box {
	overflow:hidden;
	padding: 6px 0 10px 0;
	border-bottom: solid 1px #CCC;	
}

.geolocation-box img{
	float:right;
	margin:3px 21px 0 0;
}
.geolocation-box .text-box{
	overflow:hidden;
	margin:0 0 -7px;
}

.searchresult{
	padding: 6px 0 10px 0;
	border-bottom: solid 1px #CCC;	
}

.search-home-block{
	padding: 8px 0 5px 16px;
	height: 36px;	
	margin:0 0 4px;
}
.search-home-form{
	width:147px;
	height:23px;
	background: #FFF;
	margin:0 0 5px;
	overflow:hidden;
}
.search-home-form fieldset{
	overflow:hidden;
	padding:2px 4px 1px 8px;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	
}
.search-home-form .text{
	border:0;
	background:none;
	margin:0;
	width:130px;
	padding:0 0 2px;
	float:left;
	color:#676667;

	line-height:14px;
}
.googlemaps-form-box .submit{
	right: 12px;
	height: 20px;
	width: 70px;
	background: #812990;
	margin: 1px 0;
	border: solid 1px #bf6acd;
	cursor: pointer;
	float: right;
	color: #FFFFFF;
	overflow:hidden;
}
.search-home-form .submit{
	position: absolute;
	right: 12px;
	height: 23px;
	width: 50px;
	background: #812990;
	margin: -3px 5px 0;
	border: solid 1px #bf6acd;
	cursor: pointer;
	float: right;
	color: #FFFFFF;
	overflow:hidden;
}

.login-form{
	margin:0 0 5px;
	overflow:hidden;
}
.login-form fieldset{
	overflow:hidden;
	padding:4px 5px 4px 8px;
}
.login-form label {
	display: block;
	width: 120px;
	float: left;
}
.login-form .text,
.login-form .password {
	padding:0 0 2px;
	font-size:10px;
	color:#676667;
	line-height:14px;
}
.login-form .submit{
	position: relative;
	left: 120px;
	height: 20px;
	width: 70px;
	background: #812990;
	margin: 1px 0;
	border: solid 1px #bf6acd;
	cursor: pointer;
	color: #FFFFFF;
	overflow:hidden;
}

/* Cursussen */
.cursussen-box {
	overflow: hidden;
}
.cursussen-box .cursus-box {
	overflow:hidden;
	padding: 6px 0 10px 0;
	
	border-bottom: solid 1px #EEEEEE;
}
.cursussen-box .cursus-box:last-child {
	border-bottom: none;	
}
.cursussen-box .day-date {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	display: block;
	padding: 5px 3px;
	color: #444;
	background-color:#FAFAFA;
}
.cursussen-box .first {
	border-top: none;	/* Zorgen dat eerste item geen border-top heeft */
}
.cursussen-box .cursus-box .date-box {
	overflow: hidden;
	float: left;
	width: 120px;
}
.cursussen-box .cursus-box .date-box .date {
	float: left;
}
.cursussen-box .cursus-box .date-box .time {
	margin-left: 4px;
	font-size: 11px;
	color: #777777;
}
.cursussen-box .cursus-box .text-box {
	overflow:hidden;
	margin:0 0 -7px;
	margin-left: 20px;
}
.cursussen-box .cursus-info {
	padding: 0;
	margin: 0;			
}
.content-block .cursus-info ul,
.content-block .cursus-info ul li {
	padding: 0;
	margin: 0;

	list-style: none;
}
.content-block .cursus-info label {
	display: inline-block;
	width: 100px;	
}
.nav{}
.datum-header,
.content-header {
	margin-bottom:10px;
	padding: 5px 3px;
	background-color:#F2F2F2;
	margin-top: 5px;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

/* Voorkomen dat images uit de content paragraphs vliegen */
#content p img {
	max-width: 100%;	
}
/* Social media buttons */
#socialbuttons{
	width: 600px;
	height: 100px;
}
#twitterbutton{
	float:left;
	margin-right:10px;
	height: 80px;
}
.fb-like{
	margin-right:10px;
	height: 80px;
}
#googleplusbutton{
	float:left;
	margin-right:10px;	
	height: 80px;
}
#hyvesbutton{
	float:left;
	margin-right:10px;	
	height: 80px;
}
/*	Einde Social media buttons */
.wijkverpl{

}
/* PAGINATOR STYLES */
.over-box-last{
	margin:14px 0 10px 0;
	
}
.over-box-last span.paginatorPrevious,
.over-box-last a.paginatorPrevious,
.over-box-last a.paginatorPrevious:hover {
	border: none;	
	padding-right: 10px;	
	color: #7b7b7b;
}
.over-box-last a.paginatorPrevious:hover {
	color: #F58220;
}

.over-box-last span.paginatorLink,
.over-box-last a.paginatorLink,
.over-box-last a.paginatorLink:hover {
	border: none;
	padding: 0 5px 0 5px;	
	color: #7b7b7b;
}
.over-box-last span.paginatorLink,
.over-box-last a.paginatorLink:hover {
	color: #F58220;
	text-decoration:underline;
}

.over-box-last span.paginatorNext,
.over-box-last a.paginatorNext,
.over-box-last a.paginatorNext:hover {
	border: none;
	padding-left: 10px;	
	color: #7b7b7b;
}
.over-box-last a.paginatorNext:hover {
	color: #F58220;
}
/* END PAGINATOR STYLES */
.orange{
	color:#F48725;
}

/* Picture album styles */
.pictureAlbum {
	width: 426px;
	padding: 0 2px 0 2px;
	overflow: hidden;
}
.pictureAlbum ul,
.pictureAlbum ul li {
	display: block;
	
	padding: 0;
	margin: 0;
	
	float: left;
	
	list-style: none;
}
.pictureAlbum ul li {
	margin: 10px 20px 10px 0;	
}
.pictureAlbum ul li .albumPicture {
	width: 120px;
	height: 115px;
	
	background-color: #EEE;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	background-size: contain;
}
.pictureAlbum ul li .albumPicture .albumSlide {
	display: block;
	
	width: 120px;
	height: 115px;
}